<?php 
 include("dbConfig.php");
 
  $lang = $_POST["lang"];
 include("../languege_filee_hr.php");

 $company_id_sel = $_POST["company_id_sel"];
 ?>

  <option value=""> <?php echo $select.$space.$employ; ?></option>
 <?php
$sql = "SELECT * FROM hr_employ_tbl where company_id!='0' AND company_id='".$company_id_sel."'";
 $result = $conn->query($sql);
  if ($result->num_rows > 0) {?>
      // output data of each row
     <?php  while($row = $result->fetch_assoc()) { 
     
     if($lang=='ar'){$employ_name=$row["employ_name_ar"];}else{$employ_name=$row["employ_name_en"];}
     ?>
          <option value="<?php echo $row["employ_id"];?>"><?php echo $employ_name;?></option>
     <?php }
  } else {?>
  <option value="">لا يوجد</option>
    <?php  }?>